.phonelink:link {color: white; }
.phonelink:visited {color: white; }
.phonelink:hover {color: white; }
.phonelink:active {color: white;}


.slick-slider {width: 80%;
display: block;
margin-left: auto;
margin-right: auto;}


.spacer {min-height: 150px}
.hideme
{
    opacity:0;
}

.floatright {float: right}


ul.img-list {
  list-style-type: none;
  text-align: center;
  display:block;
  margin-left: auto;
  margin-right: auto;
}

ul.img-list li {
  display:block;
  margin-left: auto;
  margin-right: auto;
  height: 150px;
  position: relative;
  width: 150px;
}


span.text-content {padding: 5px;
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
  opacity: 0;
}

ul.img-list li:hover span.text-content {
  opacity: 1;
}



.sticky-container{
		/*background-color: #990134;*/
		padding: 0px;
		margin: 0px;
		position: fixed;
		right: -80px;
		top:430px;
		width: 225px;

	}

	.sticky li{
		list-style-type: none;
		background-color: white;
		color: white;
		height: 220px;
		padding: 0px;
		margin: 0px 0px 1px 0px;
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
		cursor: pointer;
		

	}

	.sticky li:hover{
		margin-left: -205px;
		/*-webkit-transform: translateX(-115px);
		-moz-transform: translateX(-115px);
		-o-transform: translateX(-115px);
		-ms-transform: translateX(-115px);
		transform:translateX(-115px);*/
		/*background-color: #8e44ad;*/
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
                -webkit-filter: grayscale(0%);
	}

	.sticky li img{
		float: left;
		margin: 5px 5px;
		margin-right: 10px;

	}

	.sticky li p{
		padding: 0px;
		margin: 0px;
		text-transform: uppercase;
		line-height: 33px;

	}
	
.stickysocial{
	
	text-align: left;
		color: #ecf0f1;
		line-height: 7px;
		font-size: 15px;
		padding-top: 50px;
	}



.intro{
				
					height: 100%;
					width: 100%;
					background-size: cover;
					background-attachment: fixed;
					background: url('../web-images/top3.jpg');
					}
					
				.bg{
				 
					width:100%;
					height:100%;
    
					}	
					
.logoimg {width: 450px;
max-width: 100%;
	float: left;
	margin-left: 6%;
	padding-top: 10%;
}
.budget-img {
	 display: block;
  margin-left: auto;
  margin-right: auto;
	
}
.nav-spacer {min-height: 80px; }
.scroller {padding-top: 200px;}


.tagline {
    font-size: 2.0em;
    font-family: "Arial", sans-serif;
    color: #c68332;
    margin-bottom: 3%;
    text-align: center;
    text-transform: uppercase;
}

.imghome {height: 300px;
max-width: 95%;
	 display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  border: 1px #07185e solid;
}

.service-links {line-height: 1.5em;
width: 55%;
	background-color: #07185e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color: white;
	font-size:15px;
	padding:10px 10px;
	text-decoration:none;
margin-top: 30px;
margin-bottom: 40px;
text-align: center;
display: block;
margin-left: auto;
margin-right: auto;transition: background-color 0.5s ease;
 padding: .7em 2em;
}

.service-links:hover {
	background-color: #0027cd;
	color: white;
}
.service-links:active {
	position:relative;
	top:1px;
}

.red { color: #ee2d24; font-weight: bold;}
.grey { color: #949599; font-weight: bold;}
.blue{ color: #00539f; font-weight: bold;} 


.more-link {display: block;
margin-left: auto!important;
margin-right: auto!important;
background-color: #07185e;
    color: white;
    padding: 10px;
    margin: 20px;
    clear: both;
border-radius: 3px;
}

a {text-decoration: none;}

/* Images */
.alignleft {
border: 1px solid gray;
padding: 5px;
box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
margin-bottom: 20px;
	float: left;
	margin-right: 10px;
}
.alignright {border: 1px solid gray;
padding: 5px;
box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);


	float: right;
	margin-left: 10px;
	
		
}
.aligncenter {
max-width: 90%;
height: auto !important;
border: 1px solid gray;
padding: 5px;
box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
margin-bottom: 20px;
	 display: block;
  margin-left: auto;
  margin-right: auto;
}
.resp-image {
    width: 100%;
}

.alignleftimgs {

padding: 5px;

margin-bottom: 20px;
	float: left;
	margin-right: 10px;
}
	
.valign{vertical-align:middle}

.aligncenterservices {width: 120px;
max-width: 100%;
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.aligncenterservices2 {width:500px;
max-width: 100%;
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.profile-pics {
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.image-width {
	width: 100%;
	border: 2px #191f69 solid;
}

.avia-image-container {
	width: 300px;
	max-width: 100%;
border: 1px solid gray;
padding: 5px;
box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
margin-top: 10px;
margin-bottom: 20px;
max-width: 100%;
display: block;
margin-left :auto;
margin-right: auto;
}



body{font-family: 'Raleway', sans-serif;
	width:100%;
	margin:0px;
	padding:0px;
	top:0;
	
}
.call  {
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: #091344;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 35px;}
	
	
.tagline {font-size: 20pt;}
.headings {
	
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: #00539f;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 35px;
}

.headings2 {text-shadow: 2px 2px #343434;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	margin-top: 55px;
}

.headings3 {
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	margin-top: 55px;
}

.headings2left{
	
	padding-left: 7px;
	padding-right: 7px;
	font-size: 20pt;
	text-align: left;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	margin-top: 45px;
}

.headingscenter{
	
	padding-left: 7px;
	padding-right: 7px;
	font-size: 20pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	margin-top: 45px;
}
h1{
	font-weight:normal;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	font-size: 20pt;
	text-align: center;
	text-transform: none;
    color: #091344;
	 margin: 0px;
	 text-transform: uppercase;
}

h2{
	font-weight:normal;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	font-size: 20pt;
	text-align: center;
	text-transform: none;
    color: #091344;
	 margin: 0px;
	 text-transform: uppercase;
}

.head{
	font-weight:normal;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	font-size: 20pt;
	text-align: center;
	text-transform: none;
    color: #091344;
	 margin: 0px;
	 text-transform: uppercase;
}

h3{	
	
	margin-top: 10px;
	 color: #091344;
	font-size: 13pt;
	text-align: center;
	width: 60%;
	border-bottom: 1px #091344 solid;
	border-bottom-width: 3px; 
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}

	

p{	padding-top: 10px;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: center;
	color: #13253d;
    font-size: 15px;
}

.stage {

text-align: center;

}
	
.toper-text {
padding-top: 10px;font-size: 10pt; float: right; color :white; }	
.bold {font-weight: bold;}
	
.position {
    margin: 0px;
	text-align: center;
	color: #ee2d24;
    font-size: 15px;
	padding-bottom: 25px;}
	
.center-text {

	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: center;
	line-height: 1.7;
	color: white;
    font-size: 15px;
	
}

.newsletter-text {
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: left;
	line-height: 1.2;
	color: white;
    font-size: 15px;
	padding-top: 0;
	}

.whydey-text {
	padding-left: 20px;
	padding-right: 7px;
    margin: 0px;
	text-align: left;
	line-height: 1.7;
	color: white;
    font-size: 15px;
	margin-top: 35px;
	font-style: italic;}
	
	.testi-name {font-weight: bold;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: center;
	line-height: 1.7;
	color: black;
    font-size: 17px;
	margin-top: 10px;}
	
	.testi-text {
	display: block;
margin-left: auto;
margin-right: auto;	
	font-style: italic;
	width: 80%;
	text-align: center;
	line-height: 1.7;
	color: black;
    font-size: 17px;
	margin-top: 10px;
	margin-bottom: 25px;}
	
.white {
text-shadow: 2px 2px #343434;
	padding-left: 7px;
	padding-right: 7px;
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 80%;
	text-align: center;
	color: white;
    font-size: 18px;}

	.intro {
display: block;
margin-left: auto;
margin-right: auto;	
	width: 90%;
	text-align: center;
	line-height: 1.7;
	color: black;
	margin-top: 10px;
	margin-bottom: 25px;}		
	
	
.arrow {margin-top: 5px;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  margin-left: 7px;
  margin-right: 40px;
  position: relative;
  line-height: 2.5em;
  padding-left: 2em;
  padding-right: 2em;
  background: white;
  color: black;
  transition: background-color 0.5s ease;

}
.arrow:after {
  border-left: 20px solid white;
   transition: border-left 0.5s ease;
}

.arrow:after {
  content: "";
  position: absolute;
  border-bottom: 20px solid transparent;
  border-top: 20px solid transparent;
  height: 0px;
  width: 0px;
  margin-right: -20px;
  right: 0;
}

.arrow:hover, .arrow:active {
  background: #ee2f25;
  color: white;
}
.arrow:hover:after, .arrow:active:after {
  border-left: 20px solid #ee2f25;
}
	
.list {
	
    margin: 0px;
	font-size: 15px;
	line-height: 1.5em;
	color: white;
 padding: 10px;
text-align: left;
color: #292325;
	}

ul#lists2 li{list-style-image: url(../web-images/tick.png); 
color: black;
  background-repeat: no-repeat;
  list-style-type: none;
padding: 0px 0 0px 0px;
  margin: 0;
line-height: 3.0;
	
	
	
}

.vid {padding-top: 50px;
padding-bottom: 50px; }
/**********************************************/
/************** Header Section ****************/
/**********************************************/


a.links:link {color: #13253d; }
a.links:visited {color: #13253d; }
a.links:hover {color: #c68332; }
a.links:active {color: #13253d;}
.links {display: block;}

.logo{
	max-width: 192px;
	width: 100%;
	display:block;
	margin-left: auto;
	margin-right: auto;

}

.logo2{
	max-width: 320px;
	width: 100%;
	display:block;
	margin-left: auto;
	margin-right: auto;

}
/**********************************************/
/*************** Main Section *****************/
/**********************************************/

.tab-content {background: #d2ccce; padding: 5px;}
#toper{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	position: fixed;
	top: 0;
	min-height: 30px;
	background-color: #091344;
}

#top{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-position:center top;
		background-size: cover;
	
}

#top-wrap{
	max-width:1000px;
	float:none;

	margin:0px auto;
	background-position:center top;
	border: 0px solid #d5d5d5;
}

#main1{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: white;
}


#main-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
}
#main2{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: #00539f;
	padding-bottom: 40px;
}

#main3{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: white;
}
#main4{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: white;
}
#main2-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
	}
	
#newsletter{min-height: 160px;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-color: #3e3e3e;
}

#newsletter-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
	}

#mainvid{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: #00539f;
	
}	

#main4{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	border-top: 0px #423a23 solid;
	background: #d2ccce;
}

#main4-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
border: 0px solid #d5d5d5;
margin-top: 20px;
}


/**********************************************/
/*************** SLIDESHOW Section *****************/
/**********************************************/
#slideshow{
	border-bottom: 0px black solid;
	width:100%;
	float:left;
	margin: 0; 
padding: 0;
background-position:center top;
background-size: cover;
background-image: url(../web-images/accountants-carlow.jpg);	
}

#slideshow-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;
border: 0px solid #d5d5d5;
	min-height: 550px;
}

/**********************************************/
/************* Splits Section *****************/
/**********************************************/

.splitnone{background-position:center top;
	margin: 0; 
padding: 0;
	width:100%;
	float:left;
	text-align:center;
}

.split2{
	width:50%;
	float:left;
	border: 0px solid #d5d5d5;
}


.split3{
	width:33%;
	float:left;
	border: 0px red solid;

}

.split23{
	width:66%;
	float:left;
	border: 0px red solid;
	text-align: left;
}

.split4{
	width:25%;
	float:left;
border: 0px red solid;

}

.split5{
	width:20%;
	float:left;
border: 0px red solid;

}

.clear{
	clear:both !important;
}


/**********************************************/
/************** Footer Section ****************/
/**********************************************/
#footer1{min-height: 300px;
	width:100%;
	float:left;
background-color: ;
background-position:center top;
background-size: cover;
background-image: url(../web-images/it-support.jpg);	

}
#footer{margin-top: 25px;
	width:100%;
	float:left;
background: white;

}

#footer2{
	width:100%;
	float:left;
min-height: 40px;
background: #07185e;

}

#footer-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
}

.foot-logo {width: 300px;
max-width: 100%;}
.foottext-left {line-height: 1.0em;
	font-size:15px;
	color: black;
	text-align: left;
	}

.foottext-left2{line-height: 1.0em;
	font-size:15px;
	color: black;
	text-align: left;
	display:flex;}
	
	
.foottext-left2 * {
    margin-top:auto;
    margin-bottom:auto;
}
	
.foottext-mid {
	padding-top: 10px;
	font-size:15px;
	color: white;
	text-align: center;
	}
	
.foothead-left {
font-weight: bold;	
text-align: left;

text-transform: uppercase;
color: #091344;
font-size:17px;
padding-top: 10px;
padding-left: 7px;
padding-bottom: 10px;
}

.foothead-mid {

text-transform: uppercase;
color: #c68332;
font-size:17px;
padding-top: 20px;
padding-left: 7px;
padding-bottom: 20px;text-align: center;
}
.spc {min-height: 10px;}

a.footerlinks:link {color: white; }
a.footerlinks:visited {color: white; }
a.footerlinks:hover {color: #861919; }
a.footerlinks:active {color: white; }

.cac {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#mc_embed_signup { border: none; text-align: center; width: 100%; margin-top: 50px;} /* Signup form container */

.mc-field-group { display: inline-block; } /* positions input field horizontally */

#mce-EMAIL { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 1em; border: 2px solid #ABB0B2 ; color: #343434; background-color: #fff; padding: .7em 9em .7em 1em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; } /* Input Styles */

.clear { display: inline-block; } /* positions button horizontally in line with input */

.button { font-family: 'Helvetica Neue', Helvetica,  Arial, sans-serif; font-size: 1em; letter-spacing: .03em; color: #fff; background-color:  #00539f ; padding: .7em 2em; border: 2px solid  #00539f ; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; } /* Button Styles */
.button:hover { border: 2px solid #f02d27; background-color: #0027cd; }
:-webkit-input-placeholder { color: #ABB0B2 ; } /* WebKit browsers */ 
:-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #ABB0B2 ; } /* Internet Explorer 10+ */

@media (max-width: 768px) { /* positions input field and button underneath each other with 100% width for tablet and mobile */
  
.mc-field-group { display: block; max-width: 100%; }
#mce-EMAIL { padding: .7em 0 .7em 1em; width: 96%; margin: 0; }
.clear { display: block; width: 100% }
.button { width: 100%; margin: .5em 0 0 0; }
  
}

@media (max-width: 768px) { /* positions input field and button underneath each other with 100% width for tablet and mobile */
  
.mc-field-group { display: block; max-width: 100%; }
#mce-EMAIL { padding: .7em 0 .7em 1em; width: 96%; margin: 0; }
.clear { display: block; width: 100% }
.button { width: 100%; margin: .5em 0 0 0; }
  
}
/**********************************************/
/************* Contact Section ****************/
/**********************************************/

input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}